VFDB_CDHIT_TO_CSV(1)

NAME
VFDB_cdhit_to_csv - Parse cdhit results

SYNOPSIS
VFDB_cdhit_to_csv [-h] --cluster_file CLUSTER_FILE --infile INFILE --outfile OUTFILE

DESCRIPTION
This tool is part of the SRST2 suite.

Output a comma-separated table of alleles, their inferred gene name (from annotation) and their 90% cluster from CD-HIT analysis

OPTIONS

  optional arguments:

-h, --help
    show this help message and exit

--cluster_file CLUSTER_FILE
    cd hit output file (.clstr)

--infile INFILE
    raw sequences file that was input to cdhit (fasta)

--outfile OUTFILE
    output file (csv)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.